POST /api/v1/fact-find/schema/{factFindSchema_uuid}/unarchive

Headers

  • X-PLANNR-ACCOUNT-UUID string

Path parameters

  • factFindSchema_uuid string Required

Responses

  • 200 application/json
    Hide response attributes Show response attributes object
    • uuid string

      The UUID of the resource.

    • created_at string

      The timestamp of when the resource was created.

    • updated_at string

      The timestamp of when the resource was updated.

    • archived_at string

      If the schema has been archived, the datetime of when it was archived.

    • is_archived boolean

      Denotes if the schema has been archived.

    • name string

      The name of the fact find schema.

    • introduction_html string

      The name of the fact find schema. Must be unique.

    • sections_count integer

      The number of sections inside of a fact find schema.

    • public_url string

      The public URL of the fact find schema.

POST /api/v1/fact-find/schema/{factFindSchema_uuid}/unarchive
curl \
 --request POST 'https://api.plannrcrm.com/api/v1/fact-find/schema/6ff8f7f6-1eb3-3525-be4a-3932c805afed/unarchive' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}"
Response examples (200)
{
  "uuid": "212dcfa1-ece1-4e5e-b07c-9dad12e2ee52",
  "created_at": "2026-04-29T16:54:32+01:00",
  "updated_at": "2026-04-29T16:54:32+01:00",
  "archived_at": "2026-04-28T16:54:32+01:00",
  "is_archived": false,
  "name": "Default fact find",
  "introduction_html": "Welcome to our fact find! <b>You can use some HTML too.</b>",
  "sections_count": 5,
  "public_url": "https://api.plannrcrm.com/fact-find/6dae00a1-b7c0-4f7a-8d0e-4e62c436a558"
}